@media screen and (max-width: 1023px)
{
	.header
	{
		height: auto;
		border-top: none;
	}
	body {
		border-top: 13px solid #d7df21;
	}
	
	.header .banner
	{
		height: 185;
	}
	
	.tag-line {
		display: none;
	}
	
	.slideshow-wrapper {
		display: none;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.content-wrapper ul{
		padding-left: 30px;
	}
	.content-wrapper ul li {
		padding-left: 5px;
	}
	
	.yellow-strip {
		text-align: left;
		padding: 5px 0;
	}
	.yellow-strip p {
		display: block;
		line-height: 20px;
		font-size: 12px;
	}
	
	.copyright {
		text-align: left;
		line-height: 20px;
		padding: 10px;
		padding-bottom: 0;
	}
	
	.copyright .avd {
		display: block;
	}
	
	.footer
	{
		height: auto;
		padding: 10px;
	}
	
	.footer .container {
		overflow:hidden;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
}

@media (max-width: 599px) {
  .cart td {
    display: block;
    text-align: center;
    max-width: calc(100% - 20px);
    width: 200px; }
    .cart td.remove:before {
      content: "Remove: "; }

    .cart td.quantity, .cart td.price, .cart td.total {
      display: inline;
      padding: 0px; }

    .cart td.price:before {
      content: " x "; }

    .cart td.price:after {
      content: " = "; } 

  .cart td.image a {
    display: inline-block; } 

  .cart td.name {
    text-align: center; } 
	
	
	.logo {
		left:20px;
		width: 85%;
	}
	
	.radio label:first-child {
		display: block;
	}
	
	.contact .name,
	.contact .phone{
		width: 100%;
		margin-right: 0;
	}
}